<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_aw_module">
    <sys_aw_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <content display_value="Inbox Module Content">eff02a5bdb1c40108d61d1b1ca9619eb</content>
        <content_attrs/>
        <content_component display_value="sn-inbox">c1fbc4bb77b31300c438c277d8106134</content_component>
        <content_tag/>
        <detail display_value="Inbox Module Detail">abf02a5bdb1c40108d61d1b1ca9619f0</detail>
        <detail_attrs/>
        <detail_component display_value="sn-inbox-empty">ee222d2bff222300294153bd6338f113</detail_component>
        <detail_tag/>
        <hide_until_ready>false</hide_until_ready>
        <icon>inbox-outline</icon>
        <id>inbox</id>
        <label>Inbox</label>
        <order>200</order>
        <roles/>
        <sys_class_name>sys_aw_module</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:47</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>aff02a5bdb1c40108d61d1b1ca9619e4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>inbox</sys_name>
        <sys_overrides/>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_props/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_aw_module_aff02a5bdb1c40108d61d1b1ca9619e4</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:47</sys_updated_on>
        <toolbar_button display_value="Inbox Button">e3f02a5bdb1c40108d61d1b1ca9619e5</toolbar_button>
        <type>master_detail</type>
        <workspace_config display_value="Configuration Verification">3ef0e61bdb1c40108d61d1b1ca96195f</workspace_config>
    </sys_aw_module>
    <sys_variable_value action="delete_multiple" query="document_key=aff02a5bdb1c40108d61d1b1ca9619e4"/>
</record_update>
